Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000608KdenliveUser Interfacepublic2009-01-24 22:192009-02-03 01:54
Reporterslavko321 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000608: Recent projects shortcut
DescriptionI propose adding shortcuts for recent projects to the toolbar
Additional InformationWhen you start kdenlive you probably want to
- work on a new project
- work on recent projects

The new project icon is nice, but after the "render" icon there is much space and i propose you add a recent projects toolbar, with text names of projects (last 3).
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filespng file icon snapshot2.png [^] (15,258 bytes) 2009-01-24 22:19

- Relationships

-  Notes
(0002320)
slavko321 (reporter)
2009-02-01 22:37

This was a bit rash on my part, adding the "open recent" button to the toolbar works just fine (it opens a drop menu of recent projects... nice:)

close pls?

- Issue History
Date Modified Username Field Change
2009-01-24 22:19 slavko321 New Issue
2009-01-24 22:19 slavko321 File Added: snapshot2.png
2009-01-24 22:19 slavko321 Build/Install Method => Manual build from SVN
2009-02-01 22:37 slavko321 Note Added: 0002320
2009-02-02 10:42 Granjow Status new => resolved
2009-02-02 10:42 Granjow Resolution open => no change required
2009-02-03 01:54 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker